APP_NAME="Sistema de Integração Vetor-Bling"
APP_ENV=local
APP_KEY=base64:7MFqU4gxbxW8ISIUA6Ur1BIF0MzCJ0yefFovWckSUd0=
APP_DEBUG=true
APP_URL=http://localhost:8000

APP_LOCALE=en
APP_FALLBACK_LOCALE=en
APP_FAKER_LOCALE=en_US

APP_MAINTENANCE_DRIVER=file
# APP_MAINTENANCE_STORE=database

# PHP_CLI_SERVER_WORKERS=4

BCRYPT_ROUNDS=12

LOG_CHANNEL=stack
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=sqlite
# DB_HOST=127.0.0.1
# DB_PORT=3306
# DB_DATABASE=laravel
# DB_USERNAME=root
# DB_PASSWORD=

SESSION_DRIVER=database
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

BROADCAST_CONNECTION=log
FILESYSTEM_DISK=local
QUEUE_CONNECTION=database

CACHE_STORE=database
# CACHE_PREFIX=

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=log
MAIL_SCHEME=null
MAIL_HOST=127.0.0.1
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

VITE_APP_NAME="${APP_NAME}"

## BLING OAuth Client Credentials
BLING_CLIENT_ID=d3f1028fe1b8812e74c783e41bf334839233eabb
BLING_CLIENT_SECRET=8f82c37b4afbc3775d7cc55a2c91ef793d7f966523de2555ad3a22da28f0
BLING_REDIRECT_URI=http://localhost:8000/bling/callback
BLING_OAUTH_STATE=gQWp9rY7_HjC4mKs_aTb2dLXzVfE8uI6o0sN3yZ
BLING_SCOPE=
# Atenção: endpoints OAuth ficam em bling.com.br/Api/v3 (sem subdomínio api)
BLING_AUTH_URL=https://bling.com.br/Api/v3/oauth/authorize
BLING_TOKEN_URL=https://bling.com.br/Api/v3/oauth/token
# API base usa api.bling.com.br/Api/v3
BLING_API_BASE=https://api.bling.com.br/Api/v3

# Bling OAuth credentials (para automação headless)
BLING_EMAIL=mplaces@atacadaodrogacenter.com.br
BLING_PASSWORD=Atacadao@123

## VETOR API Access
VETOR_API_URL=https://integracao.zetti.dev
VETOR_AUTHORIZATION=AgAAACWok1Hl2F2CGg6zPxxeQNa0Od+U09KuR5NcXh17/1ynGZja3lL1cxAYFMh7lRA8lzszX3rFxWizhDgXvVyIEPZQAI6yWtrGqDg1OUA0zHLeo2Y4czX449kOg6721Co7tmcGKuEkYDifXJv0WimqZdZ/DfGsw8fUkTb27NRZjpzOODjND8JUqyH4qg/kb6s2WDiKtP3qXmQQcVjGvUIqsZTwlsjeilDTbLfxuj7LLdpbngWm8Yfujcsv5BxN1lyyg+xWA0iw46/COguhepxD1Ho=
